import request from '/@/utils/request';

export function getCaCertificationsList(params) {
	return request({
		url: '/information/ca/certification/queryInformationCaCertifications',
		method: 'post',
		data: params,
	});
}

export function getCaCertification(val) {
	return request({
    // url: '/bj/ca/caCertification', => '/ca/caCertification'
    url: '/ca/caCertification',
		method: 'post',
		data: val,
	});
}

export function getPollTokenInfo(val) {
	return request({
		url: '/bj/ca/pollTokenInfo?requestId=' + val,
		method: 'post',
	});
}